<section class="row justify-content-center container b_gallerySection">
    <div class="col-12">
        @@include('../sectionHeader/index.html',{
            "class":"",
            "text":"ГАЛЕРЕЯ",
            "anchor":"b_sectionHeader_gallery"
        })
    </div>
    <div class="col-12 b_gallerySection__list">
        <div class="row">
        @@for (var i = 0; i < 16; i++) {
            <div class="col-12 col-sm-6 col-md-4 col-lg-3">
                @@include('../galleryItem/index.html', {
                    "image": "`+[i+1]+`.png"
                })
            </div>
        }
        </div>
    </div>
    <div class="col-12">
        @@include('../../blocks/button/index.html', {
            "buttonLink": "#",
            "buttonAttr": "",
            "buttonText": "ПОКАЗАТЬ ЕЩЕ",
            "buttonModificator":" b_button_buttonShowMore",
            "buttonLinkModificator":" js_button__galleryShowMore"
        })
    </div>
</section>